Pkgcheck Warnings

  • All Versions
  • 9999
    • DeprecatedDep
      DEPEND: deprecated dependency: >=gnome-base/libgnomecanvas-2
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=gnome-base/libgnomecanvas-2
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_11
    • UnusedInherits
      unused eclass: eutils
    • VariableScope
      variable 'D' used in 'src_configure', line 132
  • 6.9-r1
    • DeprecatedDep
      DEPEND: deprecated dependency: >=gnome-base/libgnomecanvas-2
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=gnome-base/libgnomecanvas-2
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_11
    • UnusedInherits
      unused eclass: eutils
    • VariableScope
      variable 'D' used in 'src_configure', line 132

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.